{
    "navigationBarTitleText": "积分详情",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "enablePullDownRefresh": true,
    "usingComponents": {
      "navbar": "../../../components/navbar/navbar"
    }
  }